Subject: Ticket re-opened - [#3371] FW: Studio virtual wall
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 11 Mar 2020 02:46:27 +0000

Hi Pritish Nandi,  Ticket “#3371 – FW: Studio virtual wall” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371 to view the ticket.  Ticket comment   The product is made by a company called Wyrestorm. If you see a problem with this device please let me know. I’ve been using these products for a while and I’m very versed with their capabilities.  
 Do you know if there are any possible CEC communications from the iPad via your software?        
 
   Sent from my iPhone 

 

  
 On Mar 10, 2020, at 7:49 PM, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Joe, 
 ​ 
 
 The specs should be 1920x1080 video and Stereo 2.0 channel audio. Could you confirm the make and model of the installed EDID, please?  We'll monitor Hutto for disconnections tomorrow, and keep you posted. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371

             
              On
              Wed, 11 Mar at 11:02 AM
              ,  Joseph Chagra <[email-masked]>  wrote:
               OK I modified the equipment schedule on the backend can you watch for tomorrow same timestamp and let me know if the Error is resolved.   
 IDID emulator is in place. I’m currently running it at 720P 2 channel audio.  What EDID scheme does the system prefer.  
 
   Sent from my iPhone 

 

 On Mar 10, 2020, at 12:18 PM, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Joe, 
 ​ 
 
 Disconnections are logged as long as the app is online, so in the last 24 hours for Hutto we see 2 disconnections. Both of these occurred during the GRIT 27 Cardio that was scheduled for 13:30 - 14:00 yesterday. The disconnections were logged at 13:55:02 and 13:55:07. 
 ​ 
 
 Please let us know how the EDID installation goes. We'll continue to monitor the system from our end. 
   
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371

 
             
              On
              Wed, 11 Mar at  6:01 AM
              ,  Joseph Chagra <[email-masked]>  wrote:
               Chasco is installed last club would be Hutto we have a power interrupt rebooting the processor on a regular basis which is probably the disconnect your scene. We should have the last ED ID manager this week.   
 Are you able to see when the iPad disconnects or if there are problems. Do you have an error code generated from the iPad?    Sent from my iPhone 

 

 On Mar 10, 2020, at 7:29 AM, Les Mills International <[email-masked]> wrote:  

 
	 
 @ Hi Terian,

 Hope you are doing fine, 
   
 Looking at the backend data for YMCA - Greater Williamson County - Hutto Family, we have found that the club is still having 11 disconnections in past 7 days.  
   
 Could you confirm that the EDID has been installed at this club? If so, are you still facing issues? 

Is YMCA - Greater Williamson County - Chasco Round Rock Family also facing any issues with Virtual?  
   
 @ Hi Joe, 
   
 Please let us know is club installed all required equipment? We can see that error message "No external screen connected" still appearing on iPad. Did you install EDID at the Hutto Family location as you informed in previous email, or it was another location? 
   
 Looking forward for your reply. 
   
 Best regards, 
 Akash 
 Customer Service  
 
Les Mills Virtual App​  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371